
Help Check
----------

La commande "Check" permet d'afficher les nouveaux messages dans les
fichiers info classes suivant la date d'entree.

Sans parametre, Check affiche les messages entres depuis le dernier
login. S'il n' a pas d'entree a cette date, le dernier message est
affiche.

Exemple:

C          : Affiche les entrees depuis le dernier login
C 10       : Affiche les 10 dernieres entrees dans les fichiers info
C 2-       : Affiche les entrees a partir de l'avant derniere
C -5       : Affiche les 5 dernieres entrees
C 3-7      : Affiche les nouvelles entrees No 3,4,5,6 et 7.

Le nombre maxi de lignes affichees en une fois par Check est limite
a 50.
Si on tape par exemple:
 
  CHECK 1-99

on recoit comme reponse autant d'entrees que si l'on avait tape:

  CHECK 1-50

Cette limitation est destinee a limiter l'occupation du canal. Si on
veut voir d'autres entrees, il suffit de taper:

  CHECK 50-

et on recoit les 50 entrees suivantes.

